form{
  flex-direction: row;
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.Inputform{
  flex-direction: row;
  display: flex;
  width: 40vw;
  justify-content: space-between;
}

.input{
  flex-direction: row;
}

input:focus {
  outline: none !important;
  border:1px solid green;
}
select:focus {
  outline: none !important;
  border:1px solid green;
}

.groupInput{
  margin: 0px 10px 10px 0px;
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.groupSubmit{
  margin: 0px 0px 10px 0px;
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.text{
  margin: 0px;
  color: green;

}

input[type=text]{
  flex-direction: row;

}

.input{
  height: 50px;
  width: 20vmax;
  border: 1px;
  background: #F1F1F1;
  -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;

}

input[type=submit]{
  background-color: green;
  color: white;
  border-color: green;
  width: 15vmin;

}
